/* Report table */

	
 .title-report {padding:0;}
	
  .report-table-wrap {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
  }

  .report-table-wrap caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
  }

  .report-table-wrap tr {
    background-color: #fff;
    padding: .35em;
  }

  .report-table-wrap th,
  .report-table-wrap td {
    padding: .625em;
    text-align: center;
  }
  
   .report-table-wrap td a {
    color: #ed0f64;
  }

  .report-table-wrap th {
    font-size: .85em;
    letter-spacing: .1em;
  }
  
  .report-table-wrap tbody tr:nth-child(2n+1) td {
	background: #e3e3e3;
  }

  @media screen and (max-width: 600px) {
    .report-table-wrap {
      border: 0;
    }

    .report-table-wrap caption {
      font-size: 1.3em;
    }

    .report-table-wrap thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }

    .report-table-wrap tr {
      display: block;
      margin-bottom: .625em;
    }

    .report-table-wrap td {
      border-bottom: 1px solid #ddd;
      display: block;
      font-size: .8em;
      text-align: right;
    }

    .report-table-wrap td::before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
    }

    .report-table-wrap td:last-child {
      border-bottom: 0;
    }
  }
  
  .report-wrapper .summary {
	  padding-top:20px;
  }
  
    .report-wrapper .summary .right {
	  padding-right: 10px;
  }
 /* /Report table */

 
 /* Left menu */
 
 	.dot {
		display: none;
		width: .35em;
		height: .35em;
		position: absolute;
		right: 0;
		top: .4rem;
	}

	.center-btns {
			padding-top:25px;
			width: 200px;

	}

	.center-btns a {
			text-align: center;
	}
	
	.center .flex-cont.vert { margin-top: 1rem; margin-bottom: 2.5rem}
	.flex-cont.vert > *:nth-child(2):last-child { margin-right: initial}
	
	/* filter */
	  .user-data-filter {
			  margin-bottom:30px;
		  }
		  
		  .stat-consumption h3 {
			  text-transform: uppercase;
			  padding-bottom: 20px;
			  border-bottom: 1px solid red;
		  }
		  
		  .user-data-filter .form-field-table {
			  float:left;
			  padding-right:20px;
		  }
		  
		  .user-data-filter .stats-input {
			  height: 37px;
		  }
		  
		.user-data-filter input {
			border-radius: 5px;
			padding: 0px 0px 0px 10px;
			border: 1px solid #c4c4c4;
		}
	
		/* copyright tools */
		
		.default-button {
			float: none !important;
			margin: 15px auto;
			text-align: center;
			width: 215px;
			padding:5px;
			display: block;
			color:#fff;
		}

		.green-btn {
			background-color: #14BA00;
			border: 1px solid #14BA00;
		}

		.grey-btn {
			background-color: #8c8c8c;
			border-color: #8c8c8c;
		}

		.red-btn {
			background-color: #e10024;
			border-color: #e10024;
		}

		.copyright-tools .card img {
			min-height: 170px;
		}

		.copyright-tools .info-cont { 
			min-height: 110px;
		}
		
		/* search */		
		
		.channel-search-wrap {
			position: relative;
			top:8px;
		}
		
		/* Badges */
		
		.badges {
			list-style: none;
			padding-left:20px;
		}

		.badges li {
			line-height: 35px;
		}

		.common-title-box {
			text-transform: uppercase;
		}

		.dotted {
			border: 0;
			height: 1px;
			background: #333;
			background-image: none;
			background-image: linear-gradient(to right,#ccc, #333, #ccc);
		}

		.note-yellow {
			padding: 20px;
			margin: 15px 0;
			border: 1px solid #fff0ac;
			border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			-o-border-radius: 2px;
			background: #ffffe4;
		}

		.note-pink-italic {
			font-style: italic;
		}
		
		
	/* Notification */
	
	#notificationBell {
		width: 15px;
		padding: 0px;
	}
		
	.img-thumb { 
		float:right;
	}
	
	.img-thumb img {
		width:125px;
		height:70px;
	}
	
	.ntf-holder {
		padding:0px;
	}
	.notif-row {
		margin: 0!important
	}
	
	.notif-row .label {
		font-size: .8rem!important;
	}
	
	.notif-row h3 { 
		white-space: normal;
		font: normal 14px Roboto-Regular, sans-serif;
		color: #000;
	}
	
	.thumb-cont-notifi {
		flex: 0 0 45px
	}
	
	.thumb-cont-notifi img {
		max-width: 100%;
	}
	
	.info-cont-notifi p {
		font: normal 11px Roboto-Regular, sans-serif;
		color:#9D9E9F;
	}
	
	.info-cont-notifi {
		min-width:250px;
		padding: 0px 20px 0px 15px;
	}
	
	.info-cont-notifi span {
		padding-left:0px;
	}
	
	.notif-row:hover {
		background: #EEE;
	}
	
	 .drop-menu-notification {
		width:500px;
		height: 495px; 
		overflow-y:scroll;
	}

	.drop-menu-notification.drop-menu {
		padding:0px;
	}

	.drop-menu-notification.drop-menu a { 
		display: flex; 
		margin:15px;
		padding:0px;
		outline: 0;
	}

	.icon-notf-stroke .dot-active {
		background: #ff1464;
		width: 4px;
		height:4px;
		position: absolute;
		border-radius: 50%;
		display: block;
		top:0;
		right: 0;
	}